/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
/* Button styles */
.fa-button {
  height: 32px;
  padding: 0 16px 0 16px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  border: none;
  border-radius: 4px;
  cursor: pointer; }
  .fa-button.big {
    height: 48px;
    min-width: 120px;
    padding: 12px 20px;
    border-radius: 4px;
    background-color: #0077CC;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.5px;
    color: #fff;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer; }
  @media screen and (max-width: 970px) {
    .fa-button.mobile-long {
      width: 100%; } }
  .fa-button.primary {
    color: #fff;
    background-color: #0077CC; }
  .fa-button.secondary {
    color: #fff;
    background-color: #acacac; }
  .fa-button:disabled {
    opacity: 0.35;
    cursor: no-drop; }

.fa-section-header {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 27.5px;
  font-size: 22px !important;
  font-weight: 500 !important; }

.fa-input-label {
  margin: 0 5px;
  line-height: 27.5px;
  font-weight: 500; }

/* Form styles */
.fa-text-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  height: 40px;
  line-height: 24px;
  font-size: 16px;
  margin-top: 8px;
  margin-bottom: 0px;
  padding: 0 6px 0 6px;
  box-shadow: 2px;
  border: 1px solid #AABDCD;
  border-radius: 4px;
  color: #272727; }
  .fa-text-input :invalid, .fa-text-input :-moz-ui-invalid {
    border: 1px solid red;
    box-shadow: inherit; }
  .fa-text-input.error {
    border: 1px solid red; }
  .fa-text-input:disabled {
    background-color: #efefef; }

div.fa-input-wrapper.checkbox div.fa-form-input-container {
  width: auto;
  margin-right: 15px;
  margin-bottom: 2rem; }
  div.fa-input-wrapper.checkbox div.fa-form-input-container .fa-text-input {
    height: 16px;
    width: auto; }

.fa-form-toggle-info-line {
  color: #272727;
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 16px; }

.fa-text-input-tooltip-icon {
  position: absolute;
  right: 7px;
  bottom: 11px;
  width: 18px;
  height: 18px; }

.fa-select-input-tooltip-icon {
  right: 24px;
  bottom: 12px;
  width: 18px;
  height: 18px; }

.fa-select-input-tooltip {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.show {
    opacity: 1 !important; }
  .fa-select-input-tooltip.place-top:after {
    border-top-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-bottom:after {
    border-bottom-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-right:after {
    border-right-color: #B3B3B3 !important; }
  .fa-select-input-tooltip.place-left:after {
    border-left-color: #B3B3B3 !important; }

.fa-select-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #272727;
  line-height: 24px;
  font-size: 16px; }
  .fa-select-input .fa-select-input__dropdown-indicator:hover {
    color: #272727; }
  .fa-select-input div.fa-select-input__placeholder {
    color: #272727; }
  .fa-select-input .fa-select-input__control {
    height: 40px;
    margin-top: 8px;
    margin-bottom: 0px;
    padding: 0 6px 0 6px;
    box-shadow: 2px;
    border: 1px solid #AABDCD;
    border-radius: 4px;
    color: #272727; }
  .fa-select-input .fa-select-input__menu {
    z-index: 9999;
    margin: 1px 0;
    border-radius: 0 0 2px 2px;
    min-width: 100%;
    width: max-content;
    color: #272727; }
    .fa-select-input .fa-select-input__menu > :focus {
      background-color: transparent; }
    .fa-select-input .fa-select-input__menu .multi-count-select-option {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      -ms-grid-row-align: center;
      align-items: center;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
      color: #272727; }
      .fa-select-input .fa-select-input__menu .multi-count-select-option input {
        margin-right: 4px; }
      .fa-select-input .fa-select-input__menu .multi-count-select-option .option-count {
        color: rgba(39, 39, 39, 0.48);
        font-size: 16px;
        margin-left: 1em; }
  .fa-select-input .fa-select-input__value-container input {
    width: auto; }

.fa-checkbox-input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  min-height: 32px;
  padding: 6px 0 6px 0; }
  .fa-checkbox-input.error {
    border: 1px solid red; }

.fa-form-input-container {
  margin: 0 20px 24px 0;
  position: relative; }
  .fa-form-input-container.nomargin {
    margin: 0; }
  .fa-form-input-container.inline {
    display: inline-block;
    width: 100%;
    max-width: 250px; }
    .fa-form-input-container.inline .fa-text-input[type="checkbox"] {
      vertical-align: bottom; }
    .fa-form-input-container.inline.full {
      max-width: 100%;
      width: auto; }
    .fa-form-input-container.inline .fa-radio-input {
      display: inline-block;
      padding-right: 1em; }
      .fa-form-input-container.inline .fa-radio-input label input {
        margin-right: 0.5em;
        position: relative;
        bottom: 1px; }
  .fa-form-input-container .fa-form-toggle-container {
    height: 30px;
    display: flex;
    align-items: center; }

.fa-form-input-label {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  min-height: 24px;
  font-weight: 500; }
  .fa-form-input-label.large {
    font-size: 1rem;
    line-height: 1rem;
    margin-bottom: 0.5rem;
    color: #272727;
    font-weight: 500; }

.fa-form-input-validation-error {
  color: red;
  padding-left: 2px; }

.fa-datepicker-input .react-datepicker__input-container > input[type="text"] {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  width: 100%;
  height: 32px;
  margin: 0 15px 0 0;
  padding: 0 6px 0 6px;
  box-shadow: 2px;
  border: 1px solid #abbdcc;
  border-radius: 2px;
  color: #272727; }

.fa-radio-input-label, .fa-checkbox-input-label {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline flex;
  align-items: baseline; }
  .fa-radio-input-label span.radio-label-disabled, .fa-checkbox-input-label span.radio-label-disabled {
    opacity: 0.5; }
  .fa-radio-input-label.large, .fa-checkbox-input-label.large {
    font-size: 1rem;
    line-height: 1rem;
    margin-bottom: 0.5rem;
    color: #272727;
    font-weight: 500; }

.react-autosuggest__container {
  position: relative; }
  .react-autosuggest__container.react-autosuggest__input--focused {
    outline: none; }
  .react-autosuggest__container.react-autosuggest__input--open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
  .react-autosuggest__container .react-autosuggest__suggestions-container {
    display: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px; }
    .react-autosuggest__container .react-autosuggest__suggestions-container.react-autosuggest__suggestions-container--open {
      display: block;
      position: absolute;
      top: 51px;
      width: 280px;
      z-index: 10;
      border: 1px solid #AABDCD;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      background-color: #fff;
      max-height: 170px;
      overflow-y: auto; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestions-list {
      margin: 0;
      padding: 0;
      list-style-type: none; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestion {
      cursor: pointer;
      padding: 10px 20px; }
    .react-autosuggest__container .react-autosuggest__suggestions-container .react-autosuggest__suggestion--highlighted {
      background-color: #ccc; }

.fa-file-input .fa-file-input-drop-area {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
  color: #002F5D;
  font-family: Lato, sans-serif;
  font-size: 1.25rem;
  padding: 45px;
  position: relative;
  padding: 70px 20px;
  background-color: #E5EAEF;
  border-radius: 3px;
  outline: 2px dashed #002F5D;
  outline-offset: -10px;
  cursor: pointer;
  user-select: none;
  transition: outline-offset 0.1s ease-in-out, background-color 0.1s linear; }
  .fa-file-input .fa-file-input-drop-area.fa-file-input-drop-area--dragging {
    background-color: #fff;
    outline-offset: -20px; }
  .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button {
    line-height: 18px;
    margin: auto; }
    .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon {
      display: block;
      text-align: center;
      margin-bottom: 1em; }
      .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon svg {
        width: 100%;
        height: 100px;
        stroke: #66829E; }
    .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button:focus {
      outline: none; }
    @media screen and (max-width: 767px) {
      .fa-file-input .fa-file-input-drop-area .fa-file-input-drop-area-button span.drag-text {
        display: none; } }

.fa-file-input .fa-file-input-selector--hidden {
  display: none; }

.fa-file-input.disabled .fa-file-input-drop-area {
  cursor: no-drop;
  outline-color: #C5CDD5;
  color: #C5CDD5; }
  .fa-file-input.disabled .fa-file-input-drop-area .fa-file-input-drop-area-button span.drop-icon svg {
    stroke: #C5CDD5; }

.two-col-form-row {
  margin: 0;
  max-width: none;
  width: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }
  .two-col-form-row .form-field {
    padding-left: 0;
    padding-right: 0;
    width: 33.33333%; }
    @media screen and (max-width: 767px) {
      .two-col-form-row .form-field {
        width: 100%; } }
  .two-col-form-row .small-form-field {
    padding-left: 0;
    padding-right: 0;
    width: 16.66666%; }
    @media screen and (max-width: 767px) {
      .two-col-form-row .small-form-field {
        width: 100%; } }

.wizard-two-column .form-field {
  width: 100%; }

.wizard-two-column .small-form-field {
  width: 50%; }

.wizard-two-column .extra-small-form-field {
  width: 25%; }

.wizard-two-column .credit-card-logos {
  display: none; }

.fa-button.primary.fa-long-string {
  height: fit-content;
  padding: 6px 0; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
div.contact-section {
  padding: 64px 0;
  background-color: #002F5D;
  color: white;
  text-align: center; }
  div.contact-section .contact-content {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 960px; }
    div.contact-section .contact-content div.sales-folk {
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-justify-content: center !important;
      justify-content: center !important; }
      div.contact-section .contact-content div.sales-folk img.sales-folk {
        max-height: 72px;
        margin-bottom: 8px;
        margin-left: -16px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 auto;
        -ms-flex: 0 auto;
        flex: 0 auto;
        transform: translate(8px, 0); }
        @media (max-width: 767px) {
          div.contact-section .contact-content div.sales-folk img.sales-folk {
            margin-top: 30px; } }
    @media (max-width: 991px) {
      div.contact-section .contact-content {
        width: 708px; } }
    @media (max-width: 767px) {
      div.contact-section .contact-content {
        width: 100%;
        padding: 0 10px; } }
    div.contact-section .contact-content h2 {
      color: #fff;
      font-family: LatoLight, sans-serif;
      font-size: 28px;
      font-weight: 300;
      line-height: 32px;
      white-space: normal;
      letter-spacing: -.01em !important;
      padding: 0;
      margin: 0 0 24px 0; }
    div.contact-section .contact-content p {
      color: #fff;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 16px;
      line-height: 24px !important;
      margin: 0; }
    div.contact-section .contact-content p.contact-subheader-text {
      margin-bottom: 24px; }
    div.contact-section .contact-content .contact-button-container {
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      margin-top: 16px; }
      @media (max-width: 767px) {
        div.contact-section .contact-content .contact-button-container {
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex; } }
      div.contact-section .contact-content .contact-button-container button {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        color: #272727 !important;
        font-size: 14px;
        height: 40px;
        padding: 8px 20px;
        border: 3px solid #FEBC11;
        border-radius: 3px;
        background-color: #FEBC11;
        /* changed per WEB-15523 */
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
        line-height: 24px;
        font-weight: bold;
        text-decoration: none;
        cursor: pointer; }
        @media (max-width: 767px) {
          div.contact-section .contact-content .contact-button-container button {
            -webkit-justify-content: center !important;
            justify-content: center !important;
            height: auto;
            margin: 24px auto; } }
        div.contact-section .contact-content .contact-button-container button.ghost-button {
          margin-top: 16px;
          background-color: transparent;
          color: #fff !important;
          border: 3px solid #fff; }

.pageContainer {
  margin: 0 !important;
  width: 100%	 !important;
  max-width: 100%	 !important; }
  @media (max-width: 767px) {
    .pageContainer {
      padding-top: 0px !important; } }

div.ReactModalPortal .product-page-contact-form {
  overflow-y: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
  div.ReactModalPortal .product-page-contact-form .form-field {
    margin-bottom: 8px;
    width: 100%; }

@media (max-height: 781px) {
  div.ReactModalPortal {
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    max-height: 100vh;
    margin-top: 0;
    top: 0 !important; } }

#hubspotForm, #hubspotFormModal {
  margin: 10px; }
  #hubspotForm div.submitted-message, #hubspotFormModal div.submitted-message {
    color: #272727;
    font-size: 18px;
    text-align: center; }

.hubspot-form-styles form, #hubspotForm form, #hubspotFormModal form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-justify-content: center !important;
  justify-content: center !important;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  width: 100%;
  border: none !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px; }
  .hubspot-form-styles form fieldset.form-columns-1, #hubspotForm form fieldset.form-columns-1, #hubspotFormModal form fieldset.form-columns-1 {
    width: 100%; }
  .hubspot-form-styles form fieldset.form-columns-2, #hubspotForm form fieldset.form-columns-2, #hubspotFormModal form fieldset.form-columns-2 {
    width: 100%; }
    @media only screen and (max-width: 480px) {
      .hubspot-form-styles form fieldset.form-columns-2, #hubspotForm form fieldset.form-columns-2, #hubspotFormModal form fieldset.form-columns-2 {
        width: 100%; } }
    .hubspot-form-styles form fieldset.form-columns-2 div.hs-form-field, #hubspotForm form fieldset.form-columns-2 div.hs-form-field, #hubspotFormModal form fieldset.form-columns-2 div.hs-form-field {
      width: 50%; }
      @media only screen and (max-width: 480px) {
        .hubspot-form-styles form fieldset.form-columns-2 div.hs-form-field, #hubspotForm form fieldset.form-columns-2 div.hs-form-field, #hubspotFormModal form fieldset.form-columns-2 div.hs-form-field {
          width: 100%; } }
  .hubspot-form-styles form div.hs-form-field, #hubspotForm form div.hs-form-field, #hubspotFormModal form div.hs-form-field {
    width: 100%;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    padding-bottom: 16px;
    margin-bottom: 8px; }
    .hubspot-form-styles form div.hs-form-field ul.inputs-list, #hubspotForm form div.hs-form-field ul.inputs-list, #hubspotFormModal form div.hs-form-field ul.inputs-list {
      list-style: none;
      margin: 0;
      padding: 0;
      text-align: right; }
      .hubspot-form-styles form div.hs-form-field ul.inputs-list li label.hs-error-msg, #hubspotForm form div.hs-form-field ul.inputs-list li label.hs-error-msg, #hubspotFormModal form div.hs-form-field ul.inputs-list li label.hs-error-msg {
        color: #FF0000 !important;
        margin-right: 5px; }
  .hubspot-form-styles form div.hs_error_rollup, #hubspotForm form div.hs_error_rollup, #hubspotFormModal form div.hs_error_rollup {
    list-style: none;
    color: red; }
  .hubspot-form-styles form select, #hubspotForm form select, #hubspotFormModal form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none; }
    .hubspot-form-styles form select option, #hubspotForm form select option, #hubspotFormModal form select option {
      background-color: #fff;
      color: #002F5D; }
  .hubspot-form-styles form div.hs-fieldtype-select, .hubspot-form-styles form div.hs-dependent-field, #hubspotForm form div.hs-fieldtype-select, #hubspotForm form div.hs-dependent-field, #hubspotFormModal form div.hs-fieldtype-select, #hubspotFormModal form div.hs-dependent-field {
    position: relative;
    width: 100%; }
  .hubspot-form-styles form div.hs-fieldtype-select:after, #hubspotForm form div.hs-fieldtype-select:after, #hubspotFormModal form div.hs-fieldtype-select:after {
    font-family: FontAwesome;
    content: '\f107';
    font-size: 28px;
    position: absolute;
    top: 25px;
    right: 30px;
    color: #002F5D;
    pointer-events: none; }
  .hubspot-form-styles form input.hs-input, .hubspot-form-styles form select.hs-input, #hubspotForm form input.hs-input, #hubspotForm form select.hs-input, #hubspotFormModal form input.hs-input, #hubspotFormModal form select.hs-input {
    color: #002F5D;
    border: solid 1px #B3B3B3;
    border-radius: 2px;
    height: 40px;
    width: 100%;
    font-size: 14px;
    padding: 10px; }
    .hubspot-form-styles form input.hs-input.invalid, .hubspot-form-styles form select.hs-input.invalid, #hubspotForm form input.hs-input.invalid, #hubspotForm form select.hs-input.invalid, #hubspotFormModal form input.hs-input.invalid, #hubspotFormModal form select.hs-input.invalid {
      border: 1px solid #FF0000; }
  .hubspot-form-styles form textarea.hs-input, #hubspotForm form textarea.hs-input, #hubspotFormModal form textarea.hs-input {
    height: 101px;
    min-width: 100%;
    max-width: 100%;
    min-height: 100px;
    max-height: 200px;
    border: solid 1px #B3B3B3;
    border-radius: 2px;
    padding: 10px;
    font-size: 14px;
    color: #002F5D; }
  .hubspot-form-styles form div.hs-form-field label, #hubspotForm form div.hs-form-field label, #hubspotFormModal form div.hs-form-field label {
    display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #002F5D;
    font-size: 14px;
    padding: 0;
    margin-bottom: 4px; }
  .hubspot-form-styles form .hs-button, #hubspotForm form .hs-button, #hubspotFormModal form .hs-button {
    display: inline-block;
    border: 1px solid #0077CC;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    height: 40px;
    padding: 8px 20px;
    background-color: #0077CC;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
    cursor: pointer; }
  .hubspot-form-styles form .legal-consent-container, #hubspotForm form .legal-consent-container, #hubspotFormModal form .legal-consent-container {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 8px;
    margin-top: -30px;
    padding: 16px; }

.product-page-contact-form {
  overflow-y: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
  .product-page-contact-form .close-contact-form {
    text-decoration: none;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem;
    color: #666;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1; }
  .product-page-contact-form div.sales-folk {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    .product-page-contact-form div.sales-folk img.sales-folk {
      max-height: 72px;
      margin-bottom: 8px;
      margin-left: -16px;
      -webkit-box-flex: 0;
      -webkit-flex: 0 auto;
      -ms-flex: 0 auto;
      flex: 0 auto; }
      @media (max-width: 767px) {
        .product-page-contact-form div.sales-folk img.sales-folk {
          margin-top: 30px; } }
  .product-page-contact-form div.sales-person img {
    max-height: 72px; }
  .product-page-contact-form header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    text-align: center;
    background: #F7F7F7;
    padding: 16px 30px; }
    .product-page-contact-form header h2, .product-page-contact-form header h3 {
      white-space: normal;
      letter-spacing: normal; }
    .product-page-contact-form header h2 {
      margin: 0 0 18px 0;
      padding: 0;
      color: #272727;
      font-family: LatoLight, sans-serif;
      font-size: 28px;
      font-weight: 300;
      line-height: 32px; }
    .product-page-contact-form header h3 {
      color: #0077CC;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 18px;
      font-weight: 500;
      line-height: 24px;
      margin: 0 0 16px; }
    .product-page-contact-form header p.writeOrCall {
      color: #343434;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 16px;
      margin: 0; }
      .product-page-contact-form header p.writeOrCall a {
        color: #343434; }
  .product-page-contact-form .form-result {
    min-height: calc(1em + 18px);
    padding: 5px 10px !important;
    margin: 0 10px;
    border: 2px solid #FF0000;
    background: #F2DEDE;
    text-align: center;
    font-weight: bold; }
    .product-page-contact-form .form-result.success {
      border: none;
      background: #DFF0D8; }
  .product-page-contact-form form {
    width: 100%;
    padding: 30px 5px !important;
    border: none !important; }
    .product-page-contact-form form .form-field {
      padding-left: 0.9375rem;
      padding-right: 0.9375rem;
      padding-bottom: 16px; }
      .product-page-contact-form form .form-field.slideInHeight:not(.show) {
        padding-bottom: 0 !important; }
      .product-page-contact-form form .form-field.form-field-hidden {
        display: none; }
      .product-page-contact-form form .form-field .fa-text-input,
      .product-page-contact-form form .form-field .fa-form-input-container {
        margin-right: 0; }
      .product-page-contact-form form .form-field .fa-text-input,
      .product-page-contact-form form .form-field .fa-select-input {
        height: 40px;
        font-size: 14px;
        letter-spacing: 0.33px;
        border-radius: 2px; }
      .product-page-contact-form form .form-field textarea[name="extrahelp"] {
        height: 101px;
        min-width: 100%;
        max-width: 100%;
        min-height: 100px;
        max-height: 200px; }
      .product-page-contact-form form .form-field .fa-text-input {
        padding: 10px; }
      .fa-text-input {
        border: 1px solid #B3B3B3; }
      .product-page-contact-form form .form-field .fa-select-input .fa-select-input__control {
        height: 100%; }
      .fa-select-input__control {
        border-color: #B3B3B3; }
      .product-page-contact-form form .form-field .fa-form-input-label {
        color: #002F5D;
        font-size: 14px;
        padding: 0;
        margin-bottom: 4px; }
        .product-page-contact-form form .form-field .fa-form-input-label .fa-form-input-validation-error {
          position: absolute;
          right: calc(1rem + 5px);
          margin-top: 60px;
          font-size: 0.9em;
          font-style: italic;
          text-transform: lowercase; }
  .product-page-contact-form .center-submit {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center !important;
    justify-content: center !important;
    margin-top: 7em; }
    .product-page-contact-form .center-submit button.fa-button-primary {
      display: inline-block;
      border: 1px solid #0077CC;
      border-radius: 2px;
      color: #fff !important;
      font-size: 14px;
      height: 40px;
      padding: 8px 20px;
      background-color: #0077CC;
      line-height: 24px;
      font-weight: bold;
      text-decoration: none;
      cursor: pointer; }
      .product-page-contact-form .center-submit button.fa-button-primary:disabled {
        opacity: 0.4;
        cursor: not-allowed; }
  .product-page-contact-form .country-field {
    display: none; }

/* Responsive breakpoints */

/* Used to define the width of top-level content blocks (i.e. header, page content, footer) */
/* Header */
.fa-top-level-header {
  font-family: LatoLight, sans-serif;
  font-size: 1.75rem;
  line-height: 2.5rem;
  font-weight: 300;
  margin: 1rem 0 2rem 0;
  border-bottom: 1px solid #ED8000; }
  .fa-top-level-header:first-child {
    margin-top: 0; }

.fa-section-header {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  padding-bottom: 24px; }
  .fa-section-header.inline {
    padding-right: 16px; }

h2.commercial-heading {
  color: #272727;
  font-family: LatoLight, sans-serif;
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 2rem;
  padding: 0; }

/* Loading */
.request-loading {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  height: 16rem; }
  .request-loading:not(.success-step) {
    -webkit-justify-content: center !important;
    justify-content: center !important; }
  .request-loading h2 {
    font-family: LatoLight, sans-serif;
    font-size: 28px;
    font-weight: 300; }
  .request-loading .fa.fa-spinner {
    font-size: 42px;
    margin-top: 3rem; }

.fa {
  filter: blur(0); }

div.request-error {
  margin: 2rem;
  color: #af1e23; }

/* Billing */
.billing-information-section {
  margin-bottom: 24px; }

.credit-card-logos {
  float: right;
  margin-right: 20px;
  height: 18px; }

/* Buttons */
.fa-button {
  height: 32px;
  padding: 1px 16px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  border-radius: 3px;
  border: none !important;
  cursor: pointer; }
  .fa-button.primary {
    color: #fff;
    background-color: #0077CC; }
    .fa-button.primary a {
      color: #fff;
      text-decoration: none; }
  .fa-button.secondary {
    color: #fff;
    background-color: #acacac; }
  .fa-button.ghost {
    color: #0077CC !important;
    background-color: #fff;
    border: 2px solid #0077CC !important; }
  .fa-button:disabled {
    opacity: 0.35; }

/* Modals (assumes usage of react-modal) */
.ReactModalPortal .react-modal-overlay {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center !important;
  justify-content: center !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1004;
  background: #00000073; }

.ReactModalPortal div.modal-content {
  position: relative;
  margin: 4vh auto 0;
  width: 100vw;
  max-width: 400px;
  max-height: 92vh;
  overflow-y: scroll;
  background: #fff; }
  .ReactModalPortal div.modal-content a.close-modal-x {
    text-decoration: none;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem;
    color: #272727;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: 200;
    line-height: 1; }

@media (max-height: 781px) {
  .ReactModalPortal {
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
    max-height: 100vh;
    margin-top: 0;
    top: 0 !important; } }

.small-note {
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  margin-left: 4px; }

.fa-text-input-tooltip, .fa-react-tooltip {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #B3B3B3 !important;
  max-width: 15rem !important; }
  .fa-text-input-tooltip.show, .fa-react-tooltip.show {
    opacity: 1 !important; }
  .fa-text-input-tooltip.place-top:after, .fa-react-tooltip.place-top:after {
    border-top-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-bottom:after, .fa-react-tooltip.place-bottom:after {
    border-bottom-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-right:after, .fa-react-tooltip.place-right:after {
    border-right-color: #B3B3B3 !important; }
  .fa-text-input-tooltip.place-left:after, .fa-react-tooltip.place-left:after {
    border-left-color: #B3B3B3 !important; }

